﻿.header-bottom {
  background: #fff;
  position: relative;
  box-shadow: 0 3.4px 2.7px #000 8.7px 6.9px #000 17.7px 14.2px #000 36.5px
    29.2px #000 100px 80px #000;
}
.sticky-header.sticky {
  position: fixed;
  z-index: 99;
  width: 100%;
  top: 0;
  background: #333;
  box-shadow: 0 0 2px #0000001a;
  animation-name: fadeInDown;
  animation-duration: 0.9s;
  animation-timing-function: cubic-bezier(0.2, 1, 0.22, 1);
  animation-delay: 0;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  border-bottom: 0;
}
.main-menu {
  position: relative;
}
.main-menu nav > ul > li {
  position: relative;
  display: inline-block;
}
.main-menu nav > ul > .has-dropdown {
  margin-right: 5px;
}
.main-menu nav > ul > .has-dropdown:last-child {
  margin-right: 0;
}
.main-menu nav > ul > .has-megaitem {
  position: static;
}
.main-menu nav > ul > li > a {
  display: block;
  line-height: 24px;
  padding: 9px;
  font-size: 13px;
  line-height: 30px;
  color: #fff;
  position: relative;
}
.main-menu nav > ul > li > a:after {
  border-right: 1px solid #e79999;
  position: absolute;
  left: 0;
  content: "";
  height: 18px;
  top: 15px;
}
.main-menu nav > ul > li:last-child > a:after {
  display: none;
}
.mega-menu-sub > li > a,
.sub-menu > li > a {
  display: block;
  line-height: 29px;
  text-transform: capitalize;
  color: #5b5a5a;
  font-size: 13px;
  position: relative;
  text-align: right;
  direction: rtl;
  transition: all 0.3s ease 0;
  font-weight: 700;
}
.mega-menu-sub > li > a::after,
.sub-menu > li > a::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  height: 5px;
  width: 5px;
  border-radius: 50%;
  background: #b00303;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease 0;
}
.mega-menu-sub > li > a:hover,
.sub-menu > li > a:hover {
  color: #b00303;
  transform: translateX(-10px);
}
.mega-menu-sub > li > a:hover::after,
.sub-menu > li > a:hover::after {
  transform: translate(20px, -50%);
  visibility: visible;
  opacity: 1;
}
.sub-menu {
  position: absolute;
  min-width: 324px;
  padding: 10px 15px;
  background: #fff;
  box-shadow: 0 3px 11px 0 #0000001a;
  transform-origin: 0 0 0;
  left: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  z-index: 99;
  top: 100%;
  text-align: left;
}
.sub-menu li {
  border-bottom: 1px solid #f2f2f2;
  padding: 9px;
}
.sub-menu li:last-child {
  border: none;
}
.mega-menu {
  position: absolute;
  min-width: 100%;
  padding: 20px;
  background: #fff;
  box-shadow: 0 3px 11px 0 #0000001a;
  transform-origin: 0 0 0;
  left: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  z-index: 99;
  top: 100%;
  text-align: left;
}
.mega-menu-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: flex-start;
  direction: rtl;
}
.mega-menu-item {
  flex: 0 0 calc(25.33% - 20px);
  box-sizing: border-box;
  margin-bottom: 20px;
}
.mega-menu-item-title {
  line-height: 24px;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
  text-align: right;
  color: #ffb405 !important;
  font-size: 14px;
  display: block;
  font-weight: 700;
  width: 100%;
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.mega-menu-item-title:hover {
  color: #261146;
}
.mega-menu-sub > li {
  display: block;
}
.main-menu nav > ul > li:hover .mega-menu,
.main-menu nav > ul > li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  transform: perspective(600px) rotateX(0);
}
.menu-banner {
  margin-top: 20px;
}
.menu-banner > a {
  display: block;
  width: 100%;
}
.menu-banner img {
  width: 100%;
}
.mobile-header-wrapper {
  padding-top: 25px;
  padding-bottom: 25px;
}
.mobile-menu {
  border: 1px solid #c2c2c2;
  padding: 1px 2px;
  display: block;
  border-radius: 2px;
}
.mobile-menu-dash {
  display: block;
  width: 34px;
  height: 2px;
  background: #f6f6f6;
  margin-top: 4px;
  margin-bottom: 5px;
}
.offcanvas {
  z-index: 999999;
  position: fixed;
  top: 0;
  overflow: scroll !important;
  height: 100vh;
  padding: 0;
  transition: all 0.3s ease 0;
  transform: translateX(100%);
  box-shadow: none;
  background: #fff;
  color: #eaeaea;
  width: 300px;
  overflow-x: hidden !important;
  -webkit-box-shadow: -2px 0 4px 0 #00000024;
  box-shadow: -2px 0 4px 0 #00000024;
}
.offcanvas-leftside {
  left: 0;
  transform: translateX(-100%);
}
.offcanvas-rightside {
  right: 0;
  transform: translateX(100%);
}
.offcanvas-overlay {
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  background-color: #00000080;
}
.offcanvas-header {
  margin-bottom: 30px;
  position: absolute;
  left: 13px;
}
.offcanvas-close {
  width: 28px;
  height: 44px;
  line-height: 28px;
  text-align: center;
  background: 0 0;
  transition: all 0.3s ease 0;
  border: none;
  color: #484848;
}
.offcanvas-close:hover {
  color: #261146;
  border-color: #261146;
}
.offcanvas-title {
  margin-bottom: 40px;
}
.mobile-menu-top {
  justify-content: center;
  flex-direction: column;
  text-align: right;
  display: block;
  padding: 10px 12px 14px 5px;
  color: #272264;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #eee;
  margin: 0;
  background: #ffb405;
}
.mobile-menu-user-menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
  justify-content: center;
}
.mobile-menu-user-menu > li {
  margin-right: 40px;
  position: relative;
}
.mobile-menu-user-menu > li:last-child {
  margin-right: 0;
}
.mobile-menu-user-menu > li::after {
  position: absolute;
  content: "|";
  top: 50%;
  transform: translateY(-50%);
  right: calc(0% - 20px);
}
.mobile-menu-user-menu > li:last-child::after {
  display: none;
}
.mobile-menu-user-menu > li > a {
  display: inline-block;
  line-height: 46px;
  color: #666 !important;
}
.mobile-menu-user-menu > li > a:hover {
  color: #261146;
}
.has-mobile-user-dropdown {
  position: relative;
  padding-right: 15px;
}
.has-mobile-user-dropdown::before {
  content: "";
  font-family: "FontAwesome";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  font-weight: 400;
}
.mobile-user-sub-menu {
  position: absolute;
  top: calc(100%);
  left: 50%;
  transform: translate(-50%, -30px);
  padding: 10px 15px;
  width: 160px;
  background: #fff;
  box-shadow: 0 0 5px #0003;
  border-radius: 3px;
  transition: all 0.3s ease 0;
  visibility: hidden;
  opacity: 0;
  z-index: 99;
}
.mobile-user-sub-menu > li {
  display: block;
  border-bottom: 1px solid #eee;
  padding: 5px 0;
}
.mobile-user-sub-menu > li:last-child {
  border-bottom: none;
}
.mobile-user-sub-menu > li > a {
  position: relative;
  color: #666;
  display: flex;
  align-items: center;
}
.mobile-user-sub-menu > li > a:hover {
  color: #261146;
}
.user-sub-menu-link-icon {
  padding-right: 5px;
}
.has-mobile-user-dropdown:hover .mobile-user-sub-menu {
  visibility: visible;
  opacity: 1;
  transform: translate(-50%, 0);
}
.mobile-menu-customer-support {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Raleway", sans-serif;
}
.mobile-menu-customer-support-icon {
  max-width: 50px;
  overflow: hidden;
  margin-right: 30px;
}
.mobile-menu-customer-support-icon img {
  width: 100%;
}
.mobile-menu-customer-support-text-phone {
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #000;
  transition: all 0.3s ease 0;
}
.mobile-menu-customer-support-text-phone:hover {
  color: #261146;
}
.mobile-menu-customer-support-text {
  font-size: 14px;
  margin: 20px 0;
}
.mobile-action-icon {
  display: flex;
  justify-content: center;
}
.mobile-action-icon-item {
  margin-right: 40px;
}
.mobile-action-icon-item:last-child {
  margin-right: 0;
}
.mobile-action-icon-link {
  position: relative;
  font-size: 27px;
  color: #333;
  transition: all 0.3s ease 0;
}
.mobile-action-icon-link:hover {
  color: #261146;
}
.mobile-action-icon-item-count {
  position: absolute;
  top: 0;
  right: calc(0% - 10px);
  font-size: 11px;
  display: inline-block;
  background: #333;
  color: #fff;
  text-align: center;
  line-height: 20px;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  transition: all 0.3s ease 0;
}
.mobile-action-icon-link:hover .mobile-action-icon-item-count {
  background: #261146;
}
.mobile-menu-bottom {
  position: fixed;
  bottom: 5%;
}
.offcanvas-menu {
  margin: 4px 0;
}
.offcanvas-menu li {
  position: relative;
  padding: 0;
}
.offcanvas-menu > ul > li {
  border-bottom: 1px solid transparent;
}
.offcanvas-menu > ul > li:last-child {
  border-bottom: none;
}
.offcanvas-menu li a {
  display: block;
  color: #000;
  text-decoration: none;
  text-align: right;
  font-size: 14px;
  padding: 13px;
  line-height: 22px;
}
.offcanvas-menu li a:hover {
  color: #ed1c24;
}
.offcanvas-menu li .mobile-sub-menu {
  display: none;
  background-color: #f0f0f1;
  padding: 5px 16px 0;
}
.offcanvas-menu-expand::after {
  content: "";
  display: block;
  width: 15px;
  height: 14px;
  position: absolute;
  background-repeat: no-repeat;
  margin: auto;
  left: 20px;
  transition: all 0.3s ease;
  top: 20px;
  background-image: url(../images/arrow-down-blue.svg);
}
.mobile-sub-menu .offcanvas-menu-expand::after {
  left: 4px;
}
.active > a {
  color: #ffb405 !important;
}
.offcanvas-menu .active > .offcanvas-menu-expand:last-child,
.sub-menu > .active .offcanvas-menu-expand:last-child {
  border-bottom: none;
}
.sub-menu > .active::after {
  color: #ed1c24;
  content: "\f077";
}
.mobile-menu-email {
  color: #999;
  text-align: center;
  display: block;
}
.mobile-menu-email:hover {
  color: #261146;
}
.mobile-menu-social {
  margin-top: 25px;
  text-align: center;
}
.mobile-menu-social > li {
  display: inline-block;
  margin-right: 13px;
}
.mobile-menu-social > li:last-child {
  margin-right: 0;
}
.mobile-menu-social > li > a {
  display: inline-block;
  font-size: 14px;
  padding: 0;
  line-height: 30px;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  text-align: center;
  color: #fff !important;
}
.mobile-menu-social > li > a:hover {
  opacity: 0.7;
}
.mobile-menu-social > li > a.facebook {
  background: #4867aa;
}
.mobile-menu-social > li > a.twitter {
  background: #1da1f2;
}
.mobile-menu-social > li > a.youtube {
  background: #fe0000;
}
.mobile-menu-social > li > a.pinterest {
  background: #bd081b;
}
.mobile-menu-social > li > a.instagram {
  background: #b23a94;
}
.offcanvas-cart-item-single {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.offcanvas-cart-item-single:last-child {
  margin-bottom: 0;
}
.offcanvas-cart-item-block {
  display: flex;
  align-items: center;
}
.offcanvas-cart-item-image-link {
  width: 90px;
  overflow: hidden;
  border: 1px solid #eee;
  margin-right: 20px;
}
.offcanvas-cart-image {
  width: 100%;
}
.offcanvas-cart-item-link {
  display: block;
  font-weight: 700;
}
.offcanvas-cart-item-details {
  font-family: "Raleway", sans-serif;
}
.offcanvas-cart-total-price {
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 20px;
  font-family: "Raleway", sans-serif;
}
.offcanvas-cart-total-price-text {
  font-weight: 700;
}
.offcanvas-cart-action-button-list {
  margin-bottom: 25px;
  display: block;
}
.offcanvas-cart-action-button-link {
  display: block;
  background: #000;
  color: #fff;
  padding: 10px 30px;
  text-align: center;
  font-weight: 600;
}
.offcanvas-cart-action-button-link:hover {
  background: #261146;
  color: #fff;
}
.offcanvas-wishlist-item-single {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.offcanvas-wishlist-item-single:last-child {
  margin-bottom: 0;
}
.offcanvas-wishlist-item-block {
  display: flex;
  align-items: center;
}
.offcanvas-wishlist-item-image-link {
  width: 90px;
  overflow: hidden;
  border: 1px solid #eee;
  margin-right: 20px;
}
.offcanvas-wishlist-image {
  width: 100%;
}
.offcanvas-wishlist-item-link {
  display: block;
  font-weight: 700;
}
.offcanvas-wishlist-item-details {
  font-family: "Raleway", sans-serif;
}
.offcanvas-wishlist-total-price-text {
  font-weight: 700;
}
.offcanvas-wishlist-action-button {
  margin-top: 40px;
}
.offcanvas-wishlist-action-button-list {
  margin-bottom: 25px;
  display: block;
}
.offcanvas-wishlist-action-button-link {
  display: block;
  background: #000;
  color: #fff;
  padding: 10px 30px;
  text-align: center;
  font-weight: 600;
  text-transform: capitalize;
}
.offcanvas-wishlist-action-button-link:hover {
  background: #261146;
  color: #fff;
}
.ov-mn {
  background-color: #0d0b25ab;
  position: fixed;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  top: 0;
  z-index: 9999;
}
.mobile-header-section {
  z-index: 99999;
  position: absolute;
  width: 45px;
}
.ti-mn {
  display: block;
  font-size: 13px;
  line-height: 1.571;
  padding: 0 20px 10px;
  font-weight: 600;
  color: #484848;
  text-align: right;
}
@media only screen and (max-width: 990px) {
  .main-menu {
    display: none;
  }
  .offcanvas-open .ov-mn {
    opacity: 1;
    visibility: visible;
  }
  body.offcanvas-open {
    overflow: hidden;
    position: fixed;
    left: 0;
    width: 100%;
  }
  .offcanvas.offcanvas-open {
    transform: translateX(0);
  }
}
#nta-wa-gdpr {
  vertical-align: text-top !important;
  padding: 0 !important;
  margin: 0 !important;
}
.nta-wa-gdpr {
  font-size: 11px;
  padding: 5px;
  margin-left: -5px;
  margin-right: -5px;
  border-radius: 4px;
}
.nta-wa-gdpr a {
  text-decoration: underline;
  color: inherit;
}
.pointer-disable {
  pointer-events: none;
}
.nta-woo-products-button:after,
.nta-woo-products-button:before {
  content: "";
  display: block;
  clear: both;
}
.wa__button {
  border-bottom: none !important;
}
.wa__btn_w_img:hover {
  text-decoration: none;
}
.wa__btn_popup,
.wa__btn_popup *,
.wa__btn_popup :after,
.wa__btn_popup :before,
.wa__button,
.wa__button *,
.wa__button :after,
.wa__button :before,
.wa__popup_chat_box,
.wa__popup_chat_box *,
.wa__popup_chat_box :after,
.wa__popup_chat_box :before {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.wa__button {
  position: relative;
  width: 300px;
  min-height: 64px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #fff;
  box-shadow: 0 4px 8px 1px #20202517;
  -webkit-box-shadow: 0 4px 8px 1px #20202517;
  -moz-box-shadow: 0 4px 8px 1px #20202517;
}
.wa__btn_txt {
  display: inline-block;
  font-size: 12px;
  line-height: 1.33em;
}
.wa__btn_w_icon .wa__btn_txt {
  padding: 16px 20px 15px 71px;
}
.wa__button_text_only .wa__btn_txt,
.wa__r_button.wa__btn_w_img.wa__button_text_only .wa__btn_txt,
.wa__sq_button.wa__btn_w_img.wa__button_text_only .wa__btn_txt {
  padding-top: 25px;
  padding-bottom: 24px;
}
.wa__btn_w_icon .wa__btn_txt .wa__btn_title {
  font-weight: 600;
  padding-left: 2px;
  font-size: 14px;
}
.wa__cs_info {
  margin-bottom: 2px;
}
.wa__btn_status {
  color: #f5a623;
  font-size: 9px;
  padding: 2px 0 0;
  font-weight: 700;
}
.wa__cs_info .wa__cs_name,
.wa__cs_info .wa__cs_status {
  display: inline-block;
}
.wa__cs_info .wa__cs_name {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.36em;
}
.wa__stt_online .wa__cs_info .wa__cs_name {
  color: #d5f0d9;
}
.wa__stt_offline .wa__cs_info .wa__cs_name {
  color: #76787d;
}
.wa__cs_info .wa__cs_status {
  width: 36px;
  height: 14px;
  margin-left: 3px;
  padding: 1px;
  font-size: 9px;
  line-height: 1.34em;
  border-radius: 5px;
  color: #fffffffa;
  position: relative;
  top: -1px;
  left: 0;
  text-align: center;
}
.wa__stt_online .wa__cs_info .wa__cs_status {
  background: #62c971;
}
.wa__stt_offline .wa__cs_info .wa__cs_status {
  background: #b9bbbe;
}
.wa__stt_online {
  background: #2db742;
  cursor: pointer;
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  backface-visibility: hidden;
  will-change: transform;
}
.wa__stt_online .wa__btn_txt {
  position: relative;
  z-index: 4;
}
.wa__r_button.wa__stt_online:before {
  border-radius: 50vh;
}
.wa__sq_button.wa__stt_online:before {
  border-radius: 5px;
}
.wa__stt_online:before {
  content: "";
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  background: #0003;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  opacity: 0;
  will-change: opacity;
}
.wa__button.wa__stt_online:active,
.wa__button.wa__stt_online:focus,
.wa__button.wa__stt_online:hover {
  box-shadow: 0 4px 8px 1px #20202530;
  transform: translate(0, -3px);
  -webkit-transform: translate(0, -3px);
  -moz-transform: translate(0, -3px);
  -ms-transform: translate(0, -3px);
}
.wa__button.wa__stt_online:active:before,
.wa__button.wa__stt_online:focus:before,
.wa__button.wa__stt_online:hover:before {
  opacity: 1;
}
.wa__stt_online.wa__btn_w_icon .wa__btn_icon img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
}
.wa__stt_offline {
  background: #ebedf0;
  color: #595b60;
  box-shadow: none;
  cursor: initial;
}
.wa__stt_offline.wa__btn_w_icon .wa__btn_txt {
  padding: 8px 20px 6px 71px;
}
.wa__stt_offline.wa__r_button.wa__btn_w_img .wa__btn_txt {
  padding: 8px 20px 8px 100px;
}
.wa__stt_offline.wa__sq_button.wa__btn_w_img .wa__btn_txt {
  padding: 8px 20px 8px 70px;
}
.wa__btn_w_icon .wa__btn_icon {
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
.wa__btn_w_icon .wa__btn_icon img {
  width: 41px;
  height: 69px;
}
.wa__btn_w_img {
  position: relative;
  width: 300px;
  margin: 20px 0;
}
.wa__btn_w_img .wa__cs_img {
  position: absolute;
  top: 50%;
  left: 0;
  text-align: center;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
}
.wa__btn_w_img .wa__cs_img_wrap {
  width: 79px;
  height: 79px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border: 3px solid #fff;
  position: relative;
  overflow: hidden;
}
.wa__btn_w_img .wa__cs_img img {
  max-width: 100%;
  height: auto;
  transition: 0.2s ease transform;
  -webkit-transition: 0.2s ease transform;
  -moz-transition: 0.2s ease transform;
}
.wa__btn_w_img .wa__cs_img:after {
  content: "";
  background: #fff
    url(/web/20250625111035im_/https://iranianapply.com/App_Theme/fa/img/whatsapp_logo_green.svg)
    center center no-repeat;
  background-size: 21px;
  display: block;
  width: 27px;
  height: 27px;
  position: absolute;
  top: 20px;
  right: -14px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  box-shadow: 0 4px 6px 0 #2726264d;
  -webkit-box-shadow: 0 4px 6px 0 #2726264d;
  -moz-box-shadow: 0 4px 6px 0 #2726264d;
}
.wa__stt_offline.wa__btn_w_img .wa__cs_img:after {
  content: "";
  background: #fff
    url(/web/20250625111035im_/https://iranianapply.com/App_Theme/fa/img/whatsapp_logo_gray.svg)
    center center no-repeat;
  background-size: 21px;
  display: block;
  width: 27px;
  height: 27px;
  position: absolute;
  top: 20px;
  right: -14px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  box-shadow: 0 4px 6px 0 #2726264d;
  -webkit-box-shadow: 0 4px 6px 0 #2726264d;
  -moz-box-shadow: 0 4px 6px 0 #2726264d;
}
.wa__btn_w_img .wa__btn_txt {
  padding: 14px 20px 12px 103px;
}
.wa__r_button {
  border-radius: 50vh;
}
.wa__sq_button {
  border-radius: 5px;
}
.wa__sq_button.wa__btn_w_img {
  width: 270px;
  margin-left: 30px;
}
.wa__r_button.wa__btn_w_img .wa__cs_img {
  left: -5px;
}
.wa__sq_button.wa__btn_w_img .wa__cs_img {
  left: -35px;
}
.wa__sq_button.wa__btn_w_img .wa__btn_txt {
  padding: 10px 20px 10px 70px;
  display: table-cell;
  vertical-align: middle;
  height: 66px;
}
.wa__btn_txt .wa__btn_title {
  font-weight: 600;
}
.wa__r_button.wa__btn_w_img .wa__btn_txt {
  padding: 8px 20px 8px 100px;
  display: table-cell;
  vertical-align: middle;
  height: 66px;
}
.wa__r_button.wa__btn_w_img .wa__cs_info .wa__cs_status {
  margin-left: 3px;
}
.wa__popup_chat_box {
  width: 351px;
  border-radius: 5px 5px 8px 8px;
  -webkit-border-radius: 5px 5px 8px 8px;
  -moz-border-radius: 5px 5px 8px 8px;
  position: fixed;
  overflow: hidden;
  box-shadow: 0 10px 10px 4px #0000000a;
  -webkit-box-shadow: 0 10px 10px 4px #0000000a;
  -moz-box-shadow: 0 10px 10px 4px #0000000a;
  bottom: 102px;
  left: 25px;
  z-index: 998;
  opacity: 0;
  visibility: hidden;
  -ms-transform: translate(0, 50px);
  transform: translate(0, 50px);
  -webkit-transform: translate(0, 50px);
  -moz-transform: translate(0, 50px);
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  will-change: transform, visibility, opacity;
  max-width: calc(100% - 50px);
  text-align: right;
  direction: rtl;
}
.wa__popup_chat_box:active,
.wa__popup_chat_box:focus,
.wa__popup_chat_box:hover {
  box-shadow: 0 10px 10px 4px #2020253b;
  -webkit-box-shadow: 0 10px 10px 4px #2020253b;
  -moz-box-shadow: 0 10px 10px 4px #2020253b;
}
.wa__popup_chat_box.wa__active {
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  visibility: visible;
  opacity: 1;
}
.wa__popup_chat_box .wa__popup_heading {
  position: relative;
  padding: 15px 70px 17px 20px;
  color: #d9ebc6;
  background: #2db742;
}
.wa__popup_chat_box .wa__popup_heading_sm {
  padding: 12px 15px 17px 74px;
}
.wa__popup_chat_box .wa__popup_heading:before {
  content: "";
  background: url(../images/w.svg) center top no-repeat;
  background-size: 33px;
  display: block;
  width: 55px;
  height: 33px;
  position: absolute;
  top: 20px;
  right: 12px;
}
.wa__popup_chat_box .wa__popup_heading_sm:before {
  top: 19px;
  left: 11px;
}
.wa__popup_chat_box .wa__popup_heading .wa__popup_title {
  padding-top: 2px;
  padding-bottom: 3px;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro {
  padding-top: 4px;
  font-size: 12px;
  line-height: 20px;
}
.wa__popup_chat_box .wa__popup_heading_sm .wa__popup_intro {
  padding-top: 0;
}
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
}
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:active,
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:focus,
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:hover {
  text-decoration: underline;
}
.img-wt {
  width: 56px;
  border-radius: 50%;
}
.wa__popup_chat_box .wa__popup_notice {
  font-size: 12px;
  color: #a5abb7;
  font-weight: 500;
  padding: 0 3px;
  font-weight: 700;
  text-align: right;
}
.wa__popup_chat_box .wa__popup_content {
  background: #fff;
  padding: 13px 20px 21px 19px;
  text-align: center;
}
.wa__popup_chat_box .wa__popup_content_left {
  text-align: right;
  overflow: scroll;
  height: 400px;
}
.wa__popup_chat_box .wa__popup_avatar {
  position: absolute;
  overflow: hidden;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  right: 3px;
  top: 11px;
}
.wa__popup_chat_box .wa__popup_avatar.nta-default-avt {
  border-radius: unset;
  -webkit-border-radius: unset;
  -moz-border-radius: unset;
}
.wa__popup_chat_box .wa__stt {
  padding: 13px 40px 12px 74px;
  position: relative;
  text-decoration: none;
  display: table;
  width: 100%;
  border-right: 2px solid #2db742;
  background: #f5f7f9;
  border-radius: 2px 4px 2px 4px;
  -webkit-border-radius: 2px 4px 2px 4px;
  -moz-border-radius: 2px 4px;
}
.wa__popup_chat_box .wa__stt:after {
  content: "";
  position: absolute;
  right: 14px;
  top: 26px;
  width: 20px;
  height: 20px;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
}
.wa__popup_chat_box .wa__stt.wa__stt_offline:after {
  background-image: url(/web/20250625111035im_/https://iranianapply.com/App_Theme/fa/img/whatsapp_logo_gray_sm.svg);
}
.wa__popup_chat_box .wa__stt.wa__stt_online {
  transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
}
.wa__popup_chat_box .wa__stt.wa__stt_online:active,
.wa__popup_chat_box .wa__stt.wa__stt_online:focus,
.wa__popup_chat_box .wa__stt.wa__stt_online:hover {
  background: #fff;
  box-shadow: 0 7px 15px 1px #373e4612;
  -webkit-box-shadow: 0 7px 15px 1px #373e4612;
  -moz-box-shadow: 0 7px 15px 1px #373e4612;
}
.wa__popup_content_list .wa__popup_content_item {
  margin: 14px 0 0;
  transform: translate(0, 20px);
  -webkit-transform: translate(0, 20px);
  -moz-transform: translate(0, 20px);
  will-change: opacity, transform;
  opacity: 0;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item {
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  transition-delay: 2.1s;
  -webkit-transition-delay: 2.1s;
  -moz-transition-delay: 2.1s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(1) {
  transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(2) {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(3) {
  transition-delay: 0.7s;
  -webkit-transition-delay: 0.7s;
  -moz-transition-delay: 0.7s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(4) {
  transition-delay: 0.9s;
  -webkit-transition-delay: 0.9s;
  -moz-transition-delay: 0.9s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(5) {
  transition-delay: 1.1s;
  -webkit-transition-delay: 1.1s;
  -moz-transition-delay: 1.1s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(6) {
  transition-delay: 1.3s;
  -webkit-transition-delay: 1.3s;
  -moz-transition-delay: 1.3s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(7) {
  transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
  -moz-transition-delay: 1.5s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(8) {
  transition-delay: 1.7s;
  -webkit-transition-delay: 1.7s;
  -moz-transition-delay: 1.7s;
}
.wa__popup_chat_box.wa__pending
  .wa__popup_content_list
  .wa__popup_content_item:nth-child(9) {
  transition-delay: 1.9s;
  -webkit-transition-delay: 1.9s;
  -moz-transition-delay: 1.9s;
}
.wa__popup_chat_box.wa__lauch .wa__popup_content_list .wa__popup_content_item {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
}
.wa__popup_content_list .wa__popup_content_item .wa__member_name {
  font-size: 14px;
  color: #363c47;
  line-height: 1.188em !important;
  text-align: right;
}
.wa__popup_content_list .wa__popup_content_item .wa__member_duty {
  font-size: 11px;
  color: #989b9f;
  padding: 2px 0 0;
  line-height: 1.125em !important;
}
.wa__popup_content_list .wa__popup_content_item .wa__member_status {
  color: #f5a623;
  font-size: 10px;
  padding: 5px 0 0;
  line-height: 1.125em !important;
}
.wa__popup_content_list .wa__popup_content_item .wa__popup_txt {
  display: table-cell;
  vertical-align: middle;
  min-height: 48px;
  height: 48px;
  float: right;
  padding-right: 18px;
  padding-top: 0;
  width: 136%;
}
.wa__member_duty {
  background: #2db742;
  padding: 6px 5px !important;
  margin: 5px 0;
  text-align: center;
  color: #fff !important;
  border-radius: 5px;
  display: block;
}
.wa__popup_content_list .wa__popup_content_item .wa__stt_offline {
  border-left-color: #c0c5ca;
}
.wa__popup_avt_list {
  font-size: 0;
  margin: 7px 0 24px;
}
.wa__popup_avt_list .wa__popup_avt_item {
  display: inline-block;
  position: relative;
  width: 46px;
}
.wa__popup_avt_list .wa__popup_avt_img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  position: relative;
  overflow: hidden;
  border: 2px solid #fff;
  left: -7px;
}
.wa__popup_call_btn {
  background: #2db742;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  width: 275px;
  max-width: 100%;
  font-size: 16px;
  padding: 14px 10px;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  margin: 25px 0 15px;
  box-shadow: 0 8px 17px 2px #0d0f1233;
  -webkit-box-shadow: 0 8px 17px 2px #0d0f1233;
  -moz-box-shadow: 0 8px 17px 2px #0d0f1233;
}
.wa__popup_call_btn.wa__popup_call_btn_lg:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  background: url(/web/20250625111035im_/https://iranianapply.com/App_Theme/fa/img/whatsapp_logo_green_sm.svg)
    0 0 no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  vertical-align: top;
  top: 0;
  margin-right: -19px;
  left: -31px;
  transition: 0.2s ease background-image;
  -webkit-transition: 0.2s ease background-image;
  -moz-transition: 0.2s ease background-image;
}
.wa__popup_call_btn.wa__popup_call_btn_lg:active:before,
.wa__popup_call_btn.wa__popup_call_btn_lg:focus:before,
.wa__popup_call_btn.wa__popup_call_btn_lg:hover:before {
  background-image: url(/web/20250625111035im_/https://iranianapply.com/App_Theme/fa/img/whatsapp_logo.svg);
}
.wa__popup_chat_box_gray {
  border-radius: 2px 2px 8px 8px;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray {
  background: #f8f8f8;
  border-top: 3px solid #2db742;
  color: #868c9a;
  font-weight: 500;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray .wa__popup_title {
  color: #595b60;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray:before {
  content: "";
  background: url(/web/20250625111035im_/https://iranianapply.com/App_Theme/fa/img/whatsapp_logo_green.svg)
    center top no-repeat;
  background-size: 33px;
  display: block;
  width: 55px;
  height: 33px;
  position: absolute;
  top: 20px;
  left: 12px;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray .wa__popup_intro a {
  color: #595b60;
}
.wa__popup_chat_box_ct {
  width: 384px;
  text-align: center;
}
.wa__popup_chat_box_ct .wa__popup_heading_ct {
  text-align: center;
  padding: 18px 0;
}
.wa__popup_chat_box_ct .wa__popup_heading_ct:before {
  content: "";
  background: url(/web/20250625111035im_/https://iranianapply.com/App_Theme/fa/img/whatsapp_logo.svg)
    center top no-repeat;
  background-size: 30px;
  display: block;
  width: 30px;
  height: 31px;
  position: absolute;
  top: 15px;
  left: 72px;
}
.wa__popup_chat_box_ct .wa__popup_heading_ct .wa__popup_title {
  padding-left: 22px;
  padding-bottom: 14px;
}
.wa__popup_chat_box_ct .wa__popup_heading_ct .wa__popup_intro {
  margin-top: -5px;
  line-height: 12px;
}
.wa__popup_chat_box_ct .wa__popup_ct_avt_list:after {
  content: "";
  clear: both;
  display: block;
}
.wa__popup_chat_box_ct .wa__popup_ct_content {
  background: #fff;
  padding: 0 0 14px;
}
.wa__popup_chat_box_ct .wa__popup_ct_content .wa__popup_notice {
  padding-top: 18px;
  padding-bottom: 15px;
}
.wa__popup_chat_box_ct .wa__popup_ct_content_item {
  width: 33%;
  float: left;
  font-size: 10px;
}
.wa__popup_chat_box_ct .wa__popup_ct_content_item a {
  text-decoration: none;
  color: #989b9f;
}
.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__popup_ct_txt {
  padding-top: 8px;
}
.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__member_name {
  color: #363c47;
  font-size: 13px;
}
.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__member_duty {
  color: #989b9f;
  padding: 3px 0 0;
}
.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__member_stt_online {
  color: #2db742;
  font-size: 9px;
  line-height: 12px;
  display: inline-block;
  padding: 3px 0 0 16px;
  background: url(/web/20250625111035im_/https://iranianapply.com/App_Theme/fa/img/whatsapp_logo_green.svg)
    0 3px no-repeat;
  background-size: 12px auto;
  -webkit-background-size: 12px auto;
  -moz-background-size: 12px auto;
}
.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__member_stt_offline {
  color: #f5a623;
  font-size: 9px;
  line-height: 12px;
  padding: 2px 0 0;
}
.wa__popup_chat_box_ct .wa__popup_ct_avatar img {
  border-radius: 50%;
}
.wa__popup_chat_box_ct .wa__popup_ct_call_btn {
  width: 97px;
  font-size: 11px;
  padding: 9px 10px 11px;
  margin: 15px 0;
}
.wa__btn_popup {
  position: fixed;
  left: 30px;
  bottom: 30px;
  cursor: pointer;
  z-index: 999;
}
.wa__btn_popup .wa__btn_popup_icon {
  width: 56px;
  height: 56px;
  background: #2db742;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  box-shadow: 0 6px 8px 2px #00000024;
  -webkit-box-shadow: 0 6px 8px 2px #00000024;
  -moz-box-shadow: 0 6px 8px 2px #00000024;
}
.wa__btn_popup .wa__btn_popup_icon:before {
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: transparent url(../images/w.svg) center center no-repeat;
  background-size: 30px auto;
  -webkit-background-size: 30px auto;
  -moz-background-size: 30px auto;
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
}
.wa__btn_popup .wa__btn_popup_icon:after {
  content: "";
  opacity: 0;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: transparent url(../images/x_icon.svg) center center no-repeat;
  background-size: 14px auto;
  -webkit-background-size: 14px auto;
  -moz-background-size: 14px auto;
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
  -ms-transform: scale(0) rotate(-360deg);
  transform: scale(0) rotate(-360deg);
  -webkit-transform: scale(0) rotate(-360deg);
  -moz-transform: scale(0) rotate(-360deg);
}
.wa__btn_popup.wa__active .wa__btn_popup_icon:before {
  opacity: 0;
  -ms-transform: scale(0) rotate(360deg);
  transform: scale(0) rotate(360deg);
  -webkit-transform: scale(0) rotate(360deg);
  -moz-transform: scale(0) rotate(360deg);
}
.wa__btn_popup.wa__active .wa__btn_popup_icon:after {
  opacity: 1;
  -ms-transform: scale(1) rotate(0);
  transform: scale(1) rotate(0);
  -webkit-transform: scale(1) rotate(0);
  -moz-transform: scale(1) rotate(0);
}
.wa__btn_popup .wa__btn_popup_txt {
  position: absolute;
  width: 206px;
  left: 100%;
  background-color: #f5f7f9;
  font-size: 14px;
  color: #43474e;
  top: 14px;
  padding: 14px 0 14px 12px;
  margin-right: 7px;
  letter-spacing: -0.03em;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
  -moz-transition: 0.4s ease all;
}
.wa__btn_popup.wa__active .wa__btn_popup_txt {
  -ms-transform: translate(0, 15px);
  transform: translate(0, 15px);
  -webkit-transform: translate(0, 15px);
  -moz-transform: translate(0, 15px);
  opacity: 0;
  visibility: hidden;
}
.form-bx {
  -webkit-box-shadow: -1px 2px 8px 4px #e2e7ec;
  box-shadow: -1px 2px 8px 4px #e2e7ec;
  background-color: #eee;
  margin: 30px auto;
}
.form-pn {
  padding: 15px;
}
.fr-dv {
  border-radius: 10px;
  background-image: url(../images/bxx.png);
  background-size: 100% 100%;
  padding: 10px 50px;
}
.profile-bx {
  background-color: #d0d0d0;
  width: 155px;
  height: 155px;
  border-radius: 50%;
  margin: 20px auto;
}
.row-login {
  background: #f1f1f1b5;
  width: 100%;
  margin-bottom: 22px;
  height: 55px;
}
.row-login span {
  width: 55px;
  height: 55px;
  background-color: #fff;
  float: right;
  padding: 17px 0;
  text-align: center;
}
.tx-bx-login {
  width: 75%;
  height: 55px;
  padding: 8px 10px;
  direction: rtl;
  border: none;
  float: right;
  background: 0 0;
}
.check-bx-login {
  float: right;
}
.check-bx-login input {
  float: right;
  margin-left: 10px;
}
.check-bx-login {
  color: #606060;
  float: right;
}
.btn-forget {
  float: left;
  color: #606060;
  font-weight: 700;
  padding-top: 6px;
}
.btn-login {
  background-color: #272264;
  padding: 19px 0;
  text-align: center;
  color: #fff;
  display: block;
  margin: 28px 0 36px;
  text-align: center;
  font-size: 17px;
  width: 100%;
  border: 0;
}
.btn-login:hover {
  background-color: #ffb405;
  color: #272264;
}
@media screen and (max-width: 990px) {
  .bx-mb {
    display: none;
  }
  .fr-dv {
    padding: 10px 15px;
  }
  .profile-bx {
    width: 70px;
    height: 70px;
  }
  .form-bx {
    margin: 0 auto;
  }
  .btn-forget {
    display: block;
    float: right;
  }
  .btn-login {
    padding: 15px 0;
    margin: 28px 0 24px;
  }
}
.page-wb {
  padding: 40px 0;
}
.p-tx-abt {
  text-align: justify;
  font-size: 16px;
  line-height: 38px;
  direction: rtl;
}
.bx-img {
  margin-bottom: 25px;
  margin-top: 50px;
}
.vd-bx {
  margin: 40px 0 70px;
  position: relative;
}
.table {
  direction: rtl;
  text-align: center;
  background-color: #e1e1ed;
}
.table > thead:first-child > tr:first-child > th {
  text-align: center;
  font-size: 22px;
  background-color: #ffb600;
  border: 1px solid #767676;
  color: #322f2f;
}
.table-bordered > thead > tr > th {
  text-align: center;
  font-size: 17px;
  background-color: #011369;
  color: #fff;
  border: 1px solid #767676;
}
.table-bordered > tbody > tr > td {
  vertical-align: middle;
  border: 1px solid #767676;
  font-size: 16px;
}
.mobile-sub-menu li {
  border-bottom: 1px solid #bbafaf;
  padding-top: 3px;
  padding-bottom: 3px;
}
.container-ra {
  margin-top: 20px;
  padding-bottom: 31px;
  min-height: 315px;
  border: 1px solid #ccc;
  margin-bottom: 8px;
  border-radius: 5px;
}
#services .boxcat {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px;
  background: #fff;
  transition: all 0.3s ease-in-out;
  text-align: center;
}
#services .icon {
  margin: 0 auto 15px;
  padding-top: 0;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
}
#services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 16px;
  direction: rtl;
}
#services .title a {
  color: #e3001c;
  color: #011369;
  line-height: 27px;
}
.fa-btn {
  font-size: 16px;
}
#services .description {
  font-size: 13px;
  margin-bottom: 0;
  text-align: justify;
  direction: rtl;
  line-height: 37px;
  margin-bottom: 22px;
  float: right;
}
.center-ra {
  padding-top: 27px;
}
#services .box {
  padding: 10px;
  position: relative;
  overflow: hidden;
  margin: 0 10px 14px;
  background: #f1f1f1;
  transition: all 0.3s ease-in-out;
  text-align: center;
  border: 1px solid #d1c7c7;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#services .titlebox {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 19px;
  color: #fff;
}
#services .ti-col {
  text-align: center;
  padding: 8px 4px;
}
.description div {
  font-size: 16px;
}
#services .box hr {
  border: 1px dashed #ffb405;
}
.bxcontactus {
  background-color: #272264;
  margin-top: 13px;
  padding: 7px;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  text-align: center;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.bxcontactus a {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}
.vl {
  border-right: 1px dashed #ffb405;
  height: 339px;
}
#tour .box {
  padding: 18px;
  position: relative;
  overflow: hidden;
  margin: 0 10px 14px;
  background: #0085f2;
  transition: all 0.3s ease-in-out;
  text-align: center;
  border-top-right-radius: 13px;
  border-bottom-left-radius: 13px;
  color: #fff;
  font-size: 19px;
  direction: rtl;
  line-height: 42px;
}
.alink {
  border: 2px dashed #ffb405;
  border-radius: 5px;
  padding: 8px;
  color: #272264;
  font-weight: 700;
}
.alink :hover {
  text-decoration: none;
}
.redio {
  direction: rtl;
  margin: auto;
}
.redio tr {
  border: 1px solid #e6e6e6;
  background-color: #f8f8f8;
}
.redio > tbody > tr > td {
  min-width: 126px;
  padding: 10px;
  position: relative;
  padding-top: 5px;
  padding-bottom: 5px;
}
.redio label {
  display: inline-block !important;
  padding-right: 20px;
  font-size: 15px;
  cursor: pointer;
}
.redio > tbody > tr > td > input {
  opacity: 0;
}
.redio > tbody > tr > td > label:before {
  background-color: #eee;
  height: 22px;
  width: 22px;
  border-radius: 50%;
  position: absolute;
  content: "";
  right: 10px;
  cursor: pointer;
  border: 1px solid #e6e6e6;
}
.redio > tbody > tr > td > input:checked ~ label:before {
  background-color: #fff;
  height: 27px;
  width: 27px;
  border: 9px solid #2196f3;
  pointer-events: none;
}
.redio > tbody > tr > td:hover > input:not(:checked) ~ label:before {
  background-color: #ccc;
}
@media only screen and (max-width: 990px) {
  #services .titlebox {
    font-size: 18px;
  }
  .vl {
    border-right: none;
  }
  .redio > tbody > tr > td {
    min-width: 99px;
    padding: 2px;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .redio label {
    padding-right: 28px;
  }
  se-bx {
    float: right;
    margin: 5px 0 8px 12px;
  }
  .consultation-form .label-text {
    padding-top: 9px;
  }
}
@media (max-width: 768px) {
  .pagecontent table audio {
    max-width: 120px;
    height: 30px;
  }
  .table > tbody > tr > td {
    padding: 6px;
  }
}
@media (max-width: 576px) {
  .pagecontent table audio {
    max-width: 100px;
    height: 25px;
  }
  .table > tbody > tr > td {
    padding: 6px;
  }
}

/*
     FILE ARCHIVED ON 11:10:35 Jun 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:04:55 Aug 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.453
  load_resource: 1799.462
  PetaboxLoader3.resolve: 1452.037
  PetaboxLoader3.datanode: 103.578 (2)
  loaddict: 273.095
*/
